[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧3∧3∧3∧3∧3∧3∧3∧1∧1∧
AllColumnIDs=exch_date∧acct_no∧cust_abbr∧member_id∧branch_id∧exch_code∧prod_code∧match_price∧match_amount∧short_amount∧before_b_exch_fare∧before_m_exch_fare∧after_b_exch_fare∧after_m_exch_fare∧match_no∧order_no∧
AllColumnNames=成交日期∧客户号∧客户简称∧席位编号∧委托机构∧交易方向∧合约代码∧成交价格∧成交数量∧短线认证量∧优惠前交易所手续费∧优惠前席位手续费∧优惠后交易所手续费∧优惠后席位手续费∧成交单号∧报单号∧
AllColumnNamesEn=成交日期∧客户号∧客户简称∧席位编号∧委托机构∧交易方向∧合约代码∧成交价格∧成交数量∧短线认证量∧优惠前交易所手续费∧优惠前席位手续费∧优惠后交易所手续费∧优惠后席位手续费∧成交单号∧报单号∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧150∧150∧150∧150∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
MainInfo=短线手续费优惠查询｜
QueryCtl=kv:合约代码ˇCmbProdCodeTDˇprod_codeˇ｜kv:交易方向ˇCmbCodeTableˇexch_codeˇexch_codeˇ4041,4042,4043,4044,4045,4046,ˇ｜kv:报单号ˇLineEditˇorder_noˇ｜kv:起始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧

[setting]
acct_no=Fmt:｜
after_b_exch_fare=Fmt:FmtMoney｜
after_m_exch_fare=Fmt:FmtMoney｜
before_b_exch_fare=Fmt:FmtMoney｜
before_m_exch_fare=Fmt:FmtMoney｜
branch_id=Fmt:｜
cust_abbr=Fmt:｜
exch_code=Fmt:FmtCode:exch_code｜
exch_date=Fmt:FmtDate｜
match_amount=Fmt:FmtNumber:0｜
match_no=Fmt:｜
match_price=Fmt:FmtInstPrice｜
member_id=Fmt:｜
order_no=Fmt:｜
prod_code=Fmt:FmtProdCode｜
short_amount=Fmt:FmtNumber:0｜
